Ubuntu

Comment 150 for bug 160264

Am 25/04/10 02:41, schrieb David Clayton:
> I use 10.04 with ATI drivers and have experienced this bug - what
> package should I report it as because I do not use Nvidia hardware?
>

I guess that's xorg-driver-fglrx.